{
    "version": 4,
    "id": 1621252927974,
    "autoColormaps": false,
    "colormap": "Cpt",
    "autoImages": false,
    "image": "wall179.png",
    "plugins": [
        {
            "lens": false,
            "name": "oscillo_x",
            "displayName": "Oscillo horizontal",
            "version": 0,
            "mode": "normal",
            "parameters": {
                "volume_scale": {
                    "value": 1.0
                },
                "stereo": {
                    "value": false
                },
                "connect": {
                    "value": true
                }
            }
        },
        {
            "lens": false,
            "name": "blur_chemical",
            "displayName": "Blur chemical",
            "version": 0,
            "mode": "normal"
        },
        {
            "lens": false,
            "name": "image",
            "displayName": "Image",
            "version": 0,
            "mode": "xor"
        }
    ],
    "params3d": {
        "rotateAmount": 0.001,
        "rotateFactor": [
            0,
            0,
            0
        ],
        "rotations": [
            0.0,
            0.0,
            0.0
        ],
        "scaleFactorCoeff": 2,
        "boundary": "none"
    },
    "bandpassMin": 99,
    "bandpassMax": 245
}